Subject: [GitHub Support] - Appeal: My account is automatically flagged, request manual review (Reinstatement request)
From: GitHub Developer Support <[email-masked]>
To: Ryan Keen <[email-masked]>
Date: Fri, 31 Jul 2026 14:01:43 +0000

## Please do not write below this line ##

Your request (<a href="https://support.github.com/ticket/4599118">Ticket 4599118</a>) has been updated. 

To review the status of your request and add additional comments, please visit: <a href="https://support.github.com/ticket/4599118">Ticket 4599118</a>.

----------------------------------------------

GitHub, Jul 31, 2026, 2:01 PM UTC

Hello there,

I've now removed that flag, so everything should be back to normal the next time you sign in.

Kind regards,
Rio.

----------------------------------------------

Ryan Keen, Jul 30, 2026, 2:37 PM UTC

The repository FurYuenji/chinese-independent-blogs has been deleted. Could you please review my account again?

----------------------------------------------

GitHub, Jul 30, 2026, 12:03 PM UTC

Hello,

Your account was flagged because of `FurYuenji/chinese-independent-blogs` repository.

We recommend you make it private or delete it before we can review your account again.

Please let us know if we can help with anything further.

Kind regards,
Rio.
GitHub Support.

Please note: This ticket will automatically close after 3 days of inactivity, but it can always be reopened with a reply or follow-up.

----------------------------------------------

Ryan Keen, Jul 25, 2026, 3:45 PM UTC

Hello Nadia,

I’d like to add some extra information.
I have turned on 2FA for my account to prevent unauthorized login. I also reviewed all login records and repositories, and found no malicious behavior.
I fully understand that security checks may accidentally flag normal activities. I sincerely hope you can help lift the flag restriction on my account.

Thank you very much.
Best regards,
FurYuenji

----------------------------------------------

Ryan Keen, Jul 25, 2026, 3:41 PM UTC

Hello Nadia,

Thanks so much for your reply.
I am a high school student who loves programming. I only log in occasionally and share small personal practice projects. I really enjoy the open source community and always follow GitHub’s Terms of Service.

Now that my account is flagged, I cannot share my work with others. I sincerely hope you can review my account manually and remove the restriction.
I will keep obeying all platform rules.

Thank you for your kindness and consideration.
Best regards,
FurYuenji

----------------------------------------------

Nadia Frost, Jul 24, 2026, 4:32 PM UTC

Hello,

Thank you for contacting GitHub Support.

Some activity on your account was flagged by our abuse-detection systems for manual review, as it may conflict with our [Terms of Service](https://help.github.com/articles/github-terms-of-service).

Could you please share a bit more about how you plan to use GitHub?

We look forward to your response.

Thanks,
Nadia

----------------------------------------------

Ryan Keen, Jul 24, 2026, 12:31 PM UTC

#### Would you like to provide any additional information or context that would be helpful for our review of your reinstatement request?

Hello Trust & Safety Team,
My GitHub username:FurYuenji
Registered email:[email-masked]

My account was automatically flagged by security system.
When I try to verify identity via SMS in normal login flow, the country selector does NOT contain +86 (Mainland China), I have no overseas phone number to complete SMS verification.

I only use this account for personal programming learning and open source study. I never violated GitHub Terms of Service. This restriction should be a false positive.
Please manually audit my account status and remove the flag restriction. You can verify my ownership through my registered email address.
Thank you very much.

#### Does your claim involve content on GitHub or npm.js?

github

#### What is the username and repository or package name that was impacted?

FurYuenji

#### Why are you requesting reinstatement?

account-not-visible

#### Have you previously contacted GitHub about this claim?

no

#### Confirm notice

confirmed

--------------------------------
This email is a service from GitHub Support.

[1Y4315-D1E2P]